package cz.moneta.test.dsl.ufo.cb.landing.proposals;

import cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks.*;

public class EuWorkingCapital extends Proposal {
    public EuWorkingCapital() {
        amount = "9000000";
        productType = ProductType.EU_WORKING_CAPITAL.getValue();
        characterType = CharacterType.REVOLVING.getValue();
        proposalType = ProposalType.FULL.getValue();
        loanType = LoanType.OPERATING.getValue();
        loanPurpose = "Provozní financování - kombinace";
        committed = "Ano";
        support = Support.NO_SUPPORT.getValue();
        rwaFlag = RwaFlag.YES.getValue();
    }
}
